Subject: RE: [Isms] working group last call on draft-ietf-isms-tmsm-05

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Mon, 8 Jan 2007 15:18:17 +0200

I read the document and I am fine with it. Detail level comments follow
below. 

It is not clear to me how the document will progress relative to 3411
and the full STD0062 package. I am not sure that the resolution to this
question needs to be found in the text of the document though. Expect
questions and discussions in IETF LC and IESG review though. 

Detail level comments:

1. The readability of the document could be much improved if the
references to 3411 will be more exact, quoting the section where a
referred diagram, paragraph or statement quoted or reproduced here is
taken from. 
2. I found many instances of inconsistent use of 2119 conventions - some
examples may be found in 3.1.1, 3.2.2.2, 3.3.1
3. I believe that Appendix B or some derivative of it includes useful
information about the rationale of some of the major design decisions
and I would suggest to keep it. 
4. If Appendix C remains with void content I would suggest to take it
out. 

Regards,

Dan

> -----Original Message-----
> From: Juergen Quittek [mailto:[email-masked]] 
> Sent: Friday, December 15, 2006 5:03 PM
> To: [email-masked]
> Subject: [Isms] working group last call on draft-ietf-isms-tmsm-05
> 
> Dear all,
> 
> This is the working group last call on the "Transport 
> Subsystem for the Simple Network Management Protocol (SNMP)" 
> to be found at 
> <http://www.ietf.org/internet-drafts/draft-ietf-isms-tmsm-05.txt>.
> 
> The authors and the chairs think that this document is mature 
> enough for last call.  Since the holidays are coming, the 
> last call period is not two weeks as usual, but three weeks.
> 
> Please do review the document and post your comments on this 
> list until January 8, 2007.  Please also post to the list if 
> you have read the document and are fine with it.  It is very 
> useful to know how many people have read the document.
> 
> Thanks,
> 
>     Juergen Q.
> -- 
> Juergen Quittek        [email-masked]       Tel: +49 
> 6221 4342-115
> NEC Europe Ltd.,       Network Laboratories        Fax: +49 
> 6221 4342-155
> Kurfuersten-Anlage 36, 69115 Heidelberg, Germany   
> http://www.netlab.nec.de
> 
> _______________________________________________
> Isms mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/isms
> 

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms